<div class="job-list">
  <mat-radio-group (change)="onRadioGroupChange($event)">
    <app-job-item
      *ngFor="let job of jobEntities; trackBy: trackByJobId"
      [job]="job"
      [selected]="jobsSelections[job.id]?.checked"
      [multiRoiMode]="multiRoiMode"
      [collectionsLoaded]="collectionsLoaded"
      (jobSelected)="changeJobSelection.emit($event)"
      (startJob)="startJob.emit($event)"
      (deleteJob)="deleteJob.emit($event)"
      (stopRunningJob)="stopRunningJob.emit($event)">
    </app-job-item>
  </mat-radio-group>
</div>
